<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container">

        <input id="inputbox" type="number">
        <button type="button" onclick="ans()">submit</button>
        <p id="table"></p>
        <script>
            function ans(){
                var n=parseInt(document.getElementById("inputbox").value);
                var i;
                for(i=1;i<=10;i++){
                    var a=n+"*"+i+"="+n*i+"<br>";
                    document.write(a)
                }
            }
        </script>
    </div>
</body>
</html>